Subject: Re: unneeded references

From: Mark Nottingham <[email-masked]>
Date: Wed, 1 Nov 2006 20:43:09 -0800

Added:
   http://www.w3.org/Protocols/HTTP/1.1/rfc2616bis/issues/#i44

Cheers,

On 2006/10/31, at 9:47 AM, Julian Reschke wrote:

>
> Hi,
>
> as part of reviewing the references section I discovered that  
> RFC1866 and RFC2069 aren't mentioned anywhere in the spec. These  
> references probably are leftovers from revising RFC2068.
>
> Proposal: remove the references.
>
> Best regards, Julian
>

--
Mark Nottingham     http://www.mnot.net/